.adminContainer {
  display: flex;
  .left {
    width: 250px;
    height: 100vh;
  }
  .right {
    width: calc(100vw - 250px);
    .content {
      height: calc(100vh - 60px);
      width: calc(100vw - 250px);
      overflow-y: auto;
    }
  }
}
